			/* no white border around the page, please */
			body{ margin:0px; padding:0px;}
			
			/* hide title text */
			#head h1{ display:none; }
			
			/* logo, relative to make sure FF is behaving in the same way as IE */
			div#head{
				background:url(/static/logo.png) 0px 18px no-repeat;
				position:relative;
				margin:0px;
				padding:0px;
				padding-left:261px;
				clear:both;
				min-width:352px;
			}
			
			/* background patter */
			#menu{
				display:block;
				background:url(/static/bg.png) 0px 18px repeat-x;
				margin:0px;
				padding:0px;
				height:75px;
				overflow:hidden;
			}
			
			/* width is 1/number of elements */
			#menu li{
				display:block;
				float:left;
				margin:0px;
				padding:0px;
				width:12.5%;
			}
			
			#menu a{
				display:block;
				text-decoration:none;
				font-family: Calibri, Tahoma, Arial, sans-serif;
				color:#fff;
				font-weight:bold;
				font-size:14px;
				margin:0px;
				padding:0px;
				overflow:hidden;
				cursor:pointer;
				height:60px;
			}
		
			#menu li a{
				display:block;
				background:url(/static/tab_inactive_c.png) top left repeat-x;
				height:60px;
				margin-top:18px;
				overflow:hidden;
			}

    #menu a:active {outline:none}
    #menu li a:active {outline:none}

			#menu li .inactiveButton2{
				display:block;
				background:url(/static/tab_inactive_w.png)  top left no-repeat;
				height:60px;
				padding-top:32px;
				padding-left:13px;
				text-align:center;
				overflow:hidden;
			}
			
			#menu li .inactiveButton1{
				display:block;
				background:url(/static/tab_inactive_e.png)  top right no-repeat;
				height:60px;
				padding-right:13px;
				overflow:hidden;
			}
			
			#head p{
				font-family: Calibri, Tahoma, Arial, sans-serif;
				color:#000;
				font-size:12px;
				text-align:right;
				padding-right:20px;
			}
			
			#head .login{
				position:absolute;
				right:4px;
				top:1px;
				height:16px;
			}
				#head .home {
				position:absolute;
				left:4px;
				top:1px;
				height:16px;
			}
				.home , .home * {
				background:none !important;
				padding:0px !important;
				margin:0px !important;
				color:#024  !important;
				font-weight:normal  !important;
				font-size:12px  !important;
				display:inline  !important;
			}

		
			.login , .login * {
				background:none !important;
				padding:0px !important;
				margin:0px !important;
				color:#024  !important;
				font-weight:normal  !important;
				font-size:12px  !important;
				display:inline  !important;
			}


.hide{position:absolute; left:-9999px; }
h2{font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:20px;
font-weight:normal;
background:#EFEFEF;
}
h3{font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:normal;
}

ul.recent {float: left;margin-top: 0;list-style: none; }
 
li.recent {float: left; width: 25em; margin: 0;padding: 0;} 

li.recent a {text-decoration:none;} 
li.recent a:hover {text-decoration:underline;} 

.nofloat {  clear: both; }
#content {
margin:5px; padding:5px;
}
